@charset "utf-8";
@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff'),
         url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'montserratmedium';
    src: url('../fonts/montserrat-medium-webfont.eot');
    src: url('../fonts/montserrat-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-medium-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-medium-webfont.woff') format('woff'),
         url('../fonts/montserrat-medium-webfont.svg#montserratmedium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'betontbolregular';
    src: url('../fonts/betontbol-webfont.eot');
    src: url('../fonts/betontbol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/betontbol-webfont.woff2') format('woff2'),
         url('../fonts/betontbol-webfont.woff') format('woff'),
         url('../fonts/betontbol-webfont.svg#betontbolregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff'),
         url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'socicon';
    src: url('../fonts/socicon.eot');
    src: url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon.woff') format('woff'),
         url('../fonts/socicon.ttf') format('truetype'),
         url('../fonts/socicon.svg#FuturaMdBTBold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* Grundenstellungen */
html {
	scroll-behavior: smooth;
	
}
body {
	margin:0;
	padding:0;
	font-size:18px;
	}
#bodyarea {
	font-family:'montserratlight', Arial, Helvetica, sans-serif;
	font-size:16px;
	width:100%;
	overflow:hidden;
/* Fadein-Effekt beim Oeffnen der Seite */	
animation:fadein 0.5s;
-moz-animation:fadein 1.0s;
-webkit-animation:fadein 0.5s;
	}
#backgroundarea {
	position:fixed;
	width:70%;
	right:0;
	top:0;
	height:0;
	padding:0 0 70%;
	display:block;
	z-index:30;
	}	
#backgrounder {
	position:absolute;
	top:-75%;
	left:37.5%;
	background:rgba(1,95,115,0.5);
	width:150%;
	height:0;
	padding:0 0 150%;
	display:block;
	transform: rotate(-45deg) translateY(0px) translateX(0px);
	z-index:30;
	overflow:hidden;
	}
#backgroundimage {
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:auto;
	padding:0;
	display:block;
	z-index:20;
	}
#backgroundimage img {
	width:100%;
	height:auto;
}
#backgroundimage:after {
	content:"";
	position:absolute;
	top:25%;
	left:-75%;
	background:rgba(255,255,255,1);
	width:150%;
	height:0;
	padding:0 0 150%;
	display:block;
	transform: rotate(-45deg) translateY(0px) translateX(0px);
	z-index:30;
	}
#logoarea {
	position:absolute;
	left:0;
	top:0;
	margin:100px 0 0 6%;
	font-size:16px;
	letter-spacing:0.5em;
	text-transform:uppercase;
	color:#015f73;
	width:50%;
	z-index:200;
}
#logoarea h1 {
	font-size:16px;
	letter-spacing:0.2em;
	text-transform:uppercase;
	font-weight:normal;
	color:#015f73;
	margin:0;
	padding:0;
	position:absolute;
	top:75px;
	left:118px;
}
#logoareasmall {
	position:fixed;
	left:0;
	top:0;
	padding-top:30px;
	padding-right:0;
	padding-bottom:0;
	padding-left:6%;
	font-size:16px;
	letter-spacing:0.5em;
	text-transform:uppercase;
	color:#015f73;
	width:28.5%;
	z-index:330;
	height:0;
	overflow:hidden;
	background:rgba(255,255,255,0.9);
transition: all 300ms ease-out 0ms;
 -webkit-transition: all 300ms ease-out 0ms;
 -moz-transition: all 300ms ease-out 0ms; 
 -o-transition: all 300ms ease-out 0ms; 
 -ms-transition: all 300ms ease-out 0ms;
 }
#logoareasmall img {
	max-width:70%;
	height:auto;
	}
#logoareasmall h6 {
	font-size:16px;
	letter-spacing:0.2em;
	text-transform:uppercase;
	font-weight:normal;
	color:#015f73;
	margin:30px 0 0 20%;
	padding:0;
	position:absolute;
	top:75px;
	left:118px;
}
#logoareasmallend {
    content: "";
    display: block;
    position: fixed;
	margin-top:-150px;
    top: 0;
    left: 34.5%;
    width: 0;
    height: 0;
	padding:0;
    -webkit-transform: rotate(360deg);
    border-style: solid;
    border-width: 150px 0 0 150px;
    border-color: transparent transparent transparent #fff;
	z-index:330;
	opacity:0.9;
transition: margin 300ms ease-out 0ms;
 -webkit-transition: margin 300ms ease-out 0ms;
 -moz-transition: margin 300ms ease-out 0ms; 
 -o-transition: margin 300ms ease-out 0ms; 
 -ms-transition: margin 300ms ease-out 0ms;
}

#mobilelogoarea {
	position:absolute;
	left:0;
	top:0;
	margin:100px 0 0 6%;
	font-size:16px;
	letter-spacing:0.5em;
	text-transform:uppercase;
	color:#015f73;
	width:50%;
	z-index:500;
}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
}
@media (max-width: 460px) {
#logoareasmall,
#logoareasmallend {
        display: none !important;
    }
}

/* Menubereich */
#menuwrapper {
	position:fixed;
	right: 0;
	top: 0;
	z-index:350;
	width:100%;
	}
#menubigarea {
	position:relative;
}
		
#mobilebutton {
	clear:both;
	position:absolute;
	top:60px;
	right:6%;
	display:block;
    width: 85px;
	height:60px;
    z-index: 100;
	float:right;
	}
#mobilebutton:before {
	content:"";
	display:block;
	width:250px;
	height:250px;
	position:absolute;
	right:-100px;
	top:-115px;
background: -moz-radial-gradient(center, ellipse cover,  rgba(3,113,137,1) 0%, rgba(3,113,137,0) 52%, rgba(3,113,137,0) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(3,113,137,1) 0%,rgba(3,113,137,0) 52%,rgba(3,113,137,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(3,113,137,1) 0%,rgba(3,113,137,0) 52%,rgba(3,113,137,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#037189', endColorstr='#00037189',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	z-index:50;
}
#mobilebutton #bars {
    display: block;
    padding: 0 0 5px;
    width: 65px;
	margin:0 0 0 20px;
	z-index:100;
	position:relative;
}
#mobilebutton + div.menutext {
	position:absolute;
	right:6%;
	top:32px;
	font-size:18px;
	letter-spacing:0.1em;
	text-transform:uppercase;
	color:#fff;
	z-index:100;
	}
#mobilebutton #bars span.bar {
    background: #fff none repeat scroll 0 0;
    display: block;
    margin: 0 auto 6px;
    padding-bottom: 3px;
    width: 65px;
}
#menubigarea label {
/*	position:relative;
	width:65px;
	height:60px;
	z-index:350;
	display:block;*/
	}
#realbutton {
	clear:both;
	position:absolute;
	top:60px;
	right:6%;
	display:block;
    width: 65px;
	height:60px;
    z-index: 400;
	float:right;
	opacity:0;
	}
#mobilebuttonactive {
	position:absolute;
	top:60px;
	right:6%;
	display:block;
    width: 85px;
	height:60px;
    z-index: 120;
	float:right;
	}
#mobilebuttonactive #bars {
    display: block;
    padding: 0 0 5px;
    width: 65px;
	margin:0;
}
#mobilebuttonactive + span {
	position:absolute;
	right:6%;
	top:32px;
	font-size:18px;
	letter-spacing:0.1em;
	text-transform:uppercase;
	color: #fff;
	}
#mobilebuttonactive #bars span.bara,
#mobilebuttonactive #bars span.barb,
#mobilebuttonactive #bars span.barc {
    background: #fff none repeat scroll 0 0;
    display: block;
    margin: 0 0 5px 20px;
    padding-bottom: 3px;
    width: 65px;
	opacity:1;
 transition: all 0.5s ease-in-out 0ms;
 -webkit-transition: all 0.5s ease-in-out 0ms;
 -moz-transition: all 0.5s ease-in-out 0ms; 
 -o-transition: all 0.5s ease-in-out 0ms; 
 -ms-transition: all 0.5s ease-in-out 0ms;
}
#menubigarea > label + input:checked + div#menuarea .bara{
 	transform: rotate(45deg) translateY(0px) translateX(0px);
	margin: 10px 0 0 35px;
	width: 30px; 
 transition: all 0.5s ease-in-out 50ms;
 -webkit-transition: all 0.5s ease-in-out 50ms;
 -moz-transition: all 0.5s ease-in-out 50ms; 
 -o-transition: all 0.5s ease-in-out 50ms; 
 -ms-transition: all 0.5s ease-in-out 50ms;
}
#menubigarea > label + input:checked + div#menuarea .barb{
	opacity:0;
 transition: all 0.5s ease-in-out 50ms;
 -webkit-transition: all 0.5s ease-in-out 50ms;
 -moz-transition: all 0.5s ease-in-out 50ms; 
 -o-transition: all 0.5s ease-in-out 50ms; 
 -ms-transition: all 0.5s ease-in-out 50ms;
	}
#menubigarea > label + input:checked + div#menuarea .barc{
	transform: rotate(-45deg) translateY(0px) translateX(0px);
	margin-top: -14px;
	width: 30px;
	margin: -11px 0 0 35px;
 transition: all 0.5s ease-in-out 50ms;
 -webkit-transition: all 0.5s ease-in-out 50ms;
 -moz-transition: all 0.5s ease-in-out 50ms; 
 -o-transition: all 0.5s ease-in-out 50ms; 
 -ms-transition: all 0.5s ease-in-out 50ms;
}
#menubigarea > input {
	display:none;
	}
#menubigarea > div#menuarea{
	position:absolute;
  	width: 100%;
	padding:0;
	margin:0 0 2rem 0;
	height: 0;
	display:block;
	overflow:hidden;
  	color:#ffffff;
  	z-index:350;
	background: #015f73;
	top:0;
	left:0;
 transition: all 0.5s ease-in-out 50ms;
 -webkit-transition: all 0.5s ease-in-out 50ms;
 -moz-transition: all 0.5s ease-in-out 50ms; 
 -o-transition: all 0.5s ease-in-out 50ms; 
 -ms-transition: all 0.5s ease-in-out 50ms;
}
#menubigarea > label + input:checked + div#menuarea{
  	height:650px;
 transition: all 0.5s ease-in-out 50ms;
 -webkit-transition: all 0.5s ease-in-out 50ms;
 -moz-transition: all 0.5s ease-in-out 50ms; 
 -o-transition: all 0.5s ease-in-out 50ms; 
 -ms-transition: all 0.5s ease-in-out 50ms;
}
#menuarea .moduletable_menu {
	width:88%;
	padding:200px 6% 0;
	clear:both;
	} 
#menuarea .moduletable_menu ul.nav {
	padding:47px 0 0 0;
	margin: 0;
	color:#fff;
    font-size: 18px;
	}
#menuarea .moduletable_menu a {
	color:#fff;
	text-decoration:none;
	}
#menuarea .moduletable_menu ul li {
	text-align:center;
	list-style:none;
	padding:7px 10px 8px 10px;
	margin:0;
	color: #fff;
	font-weight: normal;
	text-transform:uppercase;
	border-bottom:1px dotted #fff;
	}
#menuarea .moduletable_menu ul li.divider {
	border-bottom:none;
	}
#menuarea .moduletable_menu ul li:first-child {
	border-left: none;
	}
#menuarea .moduletable_menu ul li.deeper.parent ul.nav-child {
	padding:0;
	margin:0;
	font-size:1rem;
	text-transform:none;
	}
#menuarea .moduletable_menu ul li.deeper.parent ul.nav-child li {
	list-style:none;
	padding:0.5em 0 0;
	margin:0;
	line-height:1em;
}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
}
@media (max-width: 460px) {
}

/* Top-Bereich */
#toparea {
	width:26%;
	margin:260px 4% 0 70%;
	color:#fff;
	position:absolute;
	z-index:200;
	}
#toparea h2 {
	font-size:4.4rem;
}
#toparea ul {
	font-size: 16px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #fff;
	margin:0;
	padding:0;
	}
#toparea ul li {
	list-style:none;
	}
#toparea ul li:before {
	content:"";
	background:url(../images/checkedbox.svg) no-repeat center center;
	background-size: 80px;
	width:30px;
	height:20px;
	display:inline-block;
	top:5px;
	position:relative;
	}
@media (max-width: 1450px) {
#toparea {
	width:28%;
	margin:260px 2% -250px 70%;
	color:#fff;
	position:relative;
	}
}
@media (max-width: 1200px) {
#toparea {
	width:35%;
	margin:160px 2% -150px 63%;
	color:#fff;
	position:relative;
	}
}
@media (max-width: 959px) {
#toparea {
	width:50%;
	margin:260px 44% -100px 6%;
	color:#000;
	position:relative;
	}
#toparea ul {
	color:#000;
}
#toparea ul li:before {
	filter: brightness(0.1);
	}
}
@media (max-width: 767px) {
#toparea {
	width:70%;
	margin:260px 24% -100px 6%;
	color:#000;
	position:relative;
	}
}
@media (max-width: 460px) {
#toparea {
	width:88%;
	margin:260px 6% -100px 6%;
	}
}

/* Uebersichtsseite */
.blog {
	width:88%;
	margin:310px 6% 0;
	position:relative;
	z-index:50;
	}
.blog .category-desc {
	margin:0 0 100px;
	clear:both;
	}
.blog h2 a {
	text-decoration:none;
	color:#000;
	}
.blog .items-row {
	margin:0 0 100px;
	clear:both;
	}
.blog .item .item-image {
	width:45%;
	display:block;
	height:0;
	padding:0 0 30%;
	float:right;
	overflow:hidden;
	}
.blog .item .item-image img{
	max-width:100%;
	height:auto;
	}
.blog .item .item-image + p,
.blog .item .item-image + p + p,
.blog .item .item-image + p + p + p,
.blog .item .item-image + p + p + p + p {
	background:#303030;
	color:#fff;
	padding:100px 3%;
	margin:0;
	width:44%;
	position:relative;
	}
.blog .item .item-image + p a,
.blog .item .item-image + p + p a,
.blog .item .item-image + p + p + p a,
.blog .item .item-image + p + p + p + p a {
	color:#fff;
	text-decoration:none;
	border-bottom:dotted 2px #fff;
	}
.blog .item p a {
	color:#017088;
	text-decoration:none;
	border-bottom:dotted 2px #017088;
	}
.blog .item p.readmore {
	background:#303030;
	color:#fff;
	padding:0 3% 100px;
	margin:0 0 100px;
	width:44%;
	}
.blog .item p.readmore a {
	color:#fff;
	border:2px solid #fff;
	border-bottom:2px solid #fff !important;
	padding:1em 3%;
	font-size:16px;
	letter-spacing:0.2em;
	text-transform:uppercase;
	font-weight:normal;
	text-decoration:none;
	display:block;
 transition: all 0.5s ease-in-out 50ms;
 -webkit-transition: all 0.5s ease-in-out 50ms;
 -moz-transition: all 0.5s ease-in-out 50ms; 
 -o-transition: all 0.5s ease-in-out 50ms; 
 -ms-transition: all 0.5s ease-in-out 50ms;
	}
.blog .item p.readmore a:hover {
	background:#017088;
	border:2px solid #017088;
	border-bottom:2px solid #017088 !important;
 transition: all 0.5s ease-in-out 0ms;
 -webkit-transition: all 0.5s ease-in-out 0ms;
 -moz-transition: all 0.5s ease-in-out 0ms; 
 -o-transition: all 0.5s ease-in-out 0ms; 
 -ms-transition: all 0.5s ease-in-out 0ms;
	}
.blog .item .item-image + p:before {
	content:"";
	display:block;
	width: 0;
height: 0;
border-style: solid;
border-width: 0 150px 150px 0;
border-color: transparent #22434a transparent transparent;
position:absolute;
top:0;
right:0;
	}
.blog .items-row dl {
	margin:0;
	padding:0 0 2rem;
	}

@media (max-width: 1450px) {
.blog .item .item-image {
    width: 45%;
    padding: 0 0 45%;
    float: right;
}
}
@media (max-width: 1200px) {
.blog .item .item-image {
    width: 47%;
    padding: 0 0 47%;
    float: right;
}
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
.blog .items-row {
    margin: 0 0 200px;
}
.blog .item .item-image {
    width: 100%;
    padding: 0 0 100%;
    float: none;
}
.blog .item .item-image + p, 
.blog .item .item-image + p + p, 
.blog .item .item-image + p + p + p, 
.blog .item .item-image + p + p + p + p {
    padding: 100px 6% 20px 3%;
    width: 91%;
}
.blog .item p.readmore {
	background:#303030;
	color:#fff;
	padding:0 6% 100px 3%;
	margin:0 0 100px;
	width:91%;
	}
}
@media (max-width: 460px) {
.blog .items-row dl {
	padding:0 0 1rem;
	}
}


/* Inhaltsseite */
.item-page,
.bfClearfix,
.login,
.logout  {
	width:88%;
	margin:310px 6% 0;
	position:relative;
	z-index:50;
	}
.login + div {
	width:88%;
	margin:10px 6% 120px;
	position:relative;
	z-index:50;
	}
.item-page .item-image {
	width:64%;
    margin:0 0 0 10%;
	position:relative;
	left:0;
	top:0;
	text-align:left;
	}
.item-page .item-image img{
	max-width:100%;
    max-height: 500px;
	height:auto;
	}
.item-page dl {
	margin:0;
	padding:0 0 2rem 10%;
	width:80%;
	}
.label-warning {
	color:#fff;
	background:#f00;
	text-transform:uppercase;
	font-size:0.875rem;
	padding:5px 10px;
	}
.category-name {
	font-size:16px;
	letter-spacing:0.2em;
	text-transform:uppercase;
	font-weight:normal;
	color:#015f73;
	margin:0;
	padding:0;
	}
.category-name a {
	color:#015f73;
	text-decoration:none;
}
.item-page hr {
    border-top: none;
    border-bottom: 3px dotted #015f73;
    border-left:none;
    border-right:none;
    clear: both; 
    margin:40px 0 40px;
}
.item-page a,
.bfPage a,
.login + div a {
	color:#015f73;
}
.edit.item-page {
	background:rgba(255,255,255,0.9);
	padding:0;
	}
.item-page div[itemprop="articleBody"] {
	background:rgba(255,255,255,0.9);
	padding:60px 30% 120px 10%;
	column-count:2;
    max-width: 800px;
	}
.item-page.einspalter div[itemprop="articleBody"] {
	background:rgba(255,255,255,0.9);
	padding:60px 20% 120px 10%;
	column-count:1;
	margin:0;
	width:60%;
	}
.item-page.einspalter .item-image {
    margin:-100px 0 0 10%;
}
.item-page div[itemprop="articleBody"] p {
	margin:0 0 1rem;
	padding:0;
    position: relative;
	}
.item-page div[itemprop="articleBody"] p:last-child {
	padding:0 0 2rem;
	}
.item-page div[itemprop="articleBody"] p img {
    max-width: 100%;
    height:auto;
	}
.item-page div[itemprop="articleBody"] h1 {
    margin:0;
}
@media (max-width: 1450px) {
.item-page,
.bfClearfix,
.login {
	width:88%;
	margin:310px 6% 0;
	position:relative;
	z-index:50;
	}
}
@media (max-width: 1200px) {
.item-page {
    width: 100%;
    margin: 310px 0 0;
}
.bfClearfix,
.login {
	width:88%;
	margin:310px 6% 0;
	position:relative;
	z-index:50;
	}
#areathree .bfClearfix {
	width:100%;
	margin:310px 0 0;
	}
.item-page .item-image {
	width:88%;
	margin:0 6%;
	}
.item-page div[itemprop="articleBody"] {
	background:rgba(255,255,255,0.9);
	padding:60px 20% 120px 10%;
	column-count:2;
	margin:0;
	width:70%;
	}
.item-page.einspalter div[itemprop="articleBody"] {
	background:rgba(255,255,255,0.9);
	padding:60px 10% 120px 10%;
	column-count:1;
	margin:0;
	width:80%;
	}
.item-page .page-header {
	padding:0 50% 0 10%;
	width:40%;
	}
.item-page dl {
    padding: 0 50% 2rem 10%;
    width: 40%;
}

}
@media (max-width: 959px) {
.bfClearfix,
.login {
	width:88%;
	margin:310px 0 0;
	padding:2rem 6% 0;
	position:relative;
	z-index:50;
	background:rgba(255,255,255,0.9);
	}
.bfFormDiv .bfClearfix {
    width: 100%;
    margin: 0;
	padding:0;
    position: relative;
    z-index: 50;
	background:none;
}
#areathree .bfClearfix {
	width:90%;
	margin:310px 10% 0 0;
	}
.item-page.starter {
    margin: 210px 0 0;
}
.item-page div[itemprop="articleBody"] {
	background:rgba(255,255,255,0.9);
	padding:60px 6% 120px 6%;
	column-count:2;
	margin:0;
	width:88%;
	}
.item-page .page-header {
	padding:0 50% 0 6%;
	width:44%;
	}
.item-page dl {
    padding: 0 50% 2rem 6%;
    width: 44%;
}
}
@media (max-width: 767px) {
.item-page div[itemprop="articleBody"] {
	column-count:1;
}
.item-page dl {
    padding: 0 10% 2rem 6%;
    width: 84%;
}
}
@media (max-width: 460px) {
}

/* Formular */
.bfRolloverBg {
	background: none !important;
	}
input.ff_elem,
textarea.ff_elem,
.login input,
.logout input {
	border-bottom:1px solid #017088;
	border-top:none;
	border-left:none;
	border-right:none;
	box-shadow:none;
	background:none;
	font-family:'montserratlight', Arial, Helvetica, sans-serif;
    padding: 19px 0 10px;
    color: #017088;
	font-size:0.75rem;
	text-transform:uppercase;
	letter-spacing: 0.3em;
	}
.login .control-group,
.logout .control-group  {
	padding:0 0 2rem;
	}
input.ff_elem::-webkit-input-placeholder,
textarea.ff_elem::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #017088;
  opacity:1;
}
input.ff_elem::-moz-placeholder,
textarea.ff_elem::-moz-placeholder { /* Firefox 19+ */
  color: #017088;
  opacity:1;
}
input.ff_elem:-ms-input-placeholder,
textarea.ff_elem:-ms-input-placeholder { /* IE 10+ */
  color: #017088;
  opacity:1;
}
input.ff_elem:-moz-placeholder,
textarea.ff_elem:-moz-placeholder { /* Firefox 18- */
  color: #017088;
  opacity:1;
}
input[type="text"]:focus,
textarea.ff_elem:focus {
	border-color:#017088;
	}
#footertoparea label {
	font-family:'montserratlight', Arial, Helvetica, sans-serif;
    padding: 19px 0 10px;
    color: #017088;
	font-size:0.75rem;
	text-transform:uppercase;
	letter-spacing: 0.3em;
	}
.bfQuickMode .bfLabelLeft .bfElementGroup, 
.bfQuickMode .bfLabelRight .bfElementGroup, 
.bfQuickMode section.bfLabelLeft .bfElementGroupNoWrap {
    width: 100%;
    float: none;
}
div#ff_formdiv1 + div span {
	display:none;
	}
.bfCustomSubmitButton,
.bfQuickMode .bfNextButton,
.bfQuickMode .bfSubmitButton,
.login .btn,
.logout .btn {
padding: 20px 30px;
border: 3px solid #017088;
font-size: 1rem;
text-transform: uppercase;
letter-spacing: 0.2em;
margin: 2rem 0 0;
text-decoration: none;
color: #fff;
background: #017088;
font-family: 'montserratlight', Arial, Helvetica, sans-serif;
transition: all 300ms ease-out 0ms;
 -webkit-transition: all 300ms ease-out 0ms;
 -moz-transition: all 300ms ease-out 0ms; 
 -o-transition: all 300ms ease-out 0ms; 
 -ms-transition: all 300ms ease-out 0ms;
}
.bfCustomSubmitButton:hover,
.bfQuickMode .bfNextButton:hover,
.bfQuickMode .bfSubmitButton:hover,
.login .btn:hover,
.logout .btn:hover {
	color:#fff;
	background:#000;
transition: all 300ms ease-out 0ms;
 -webkit-transition: all 300ms ease-out 0ms;
 -moz-transition: all 300ms ease-out 0ms; 
 -o-transition: all 300ms ease-out 0ms; 
 -ms-transition: all 300ms ease-out 0ms;
	}
.bfQuickMode .bfPrevButton {
padding: 20px 30px;
border: 3px solid #017088;
font-size: 1rem;
text-transform: uppercase;
letter-spacing: 0.2em;
margin: 2rem 0 0;
text-decoration: none;
color: #017088;
background: #fff;
font-family: 'montserratlight', Arial, Helvetica, sans-serif;
}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
}
@media (max-width: 460px) {
}

.bfPage {
	width:50%;
	margin:0 0 100px;
	}
.bfFieldset-wrapper.bfClearfix {
	width:100%;
	margin:0 0 2rem;
	position:relative;
	z-index:50;
	}
.bfFieldset-wrapper .bfClearfix {
	width:100%;
	margin:0;
	position:relative;
	z-index:50;
	}	
.bfQuickMode fieldset {
    border: 1px solid #303030;
	padding:0 10px 80px;
}
.login fieldset,
.logout fieldset {
    border: 1px solid #303030;
	padding:30px 20px 80px;
}
.bfQuickMode .bfPageIntro {
}
.bfQuickMode section input[type="text"], 
.bfQuickMode section textarea, 
.bfQuickMode section select {
    width: 95%;
}
.bfPage em {
	font-size:14px;
	color:#999;
	}
.bfPage fieldset p {
	margin:0 0 1rem;
	}
.bfQuickMode legend {
	font-size: 16px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	font-weight: bold;
	color: #015f73;
	padding: 0 20px;
}
div#ff_formdiv1 + div span, 
div#ff_formdiv2 + div span, 
div#ff_formdiv3 + div span, 
div#ff_formdiv4 + div span {
    display: none;
}
input#ff_elem147,
input#ff_elem148,
input#ff_elem305,
input#ff_elem306 {
font-size: 2.5rem;
text-transform: uppercase;
line-height: 0.9em;
letter-spacing: -0.05em;
font-family: 'betontbolregular', "Courier New", Courier, monospace;
font-weight: normal;
	}
#ff_form1 {
    background: url("../images/rueckruf.webp") no-repeat calc(50% + 175px) top;
}

/* formular tooltip design */
.bfQuickMode span.bfTooltip {
    background: transparent url('../images/frage.png') top left no-repeat;
}
.ui-tooltip-focus {}
.ui-tooltip-hover {}
.ui-tooltip-default {
    border-color: #000;
    background-color: #017088d4 !important;
    color: #fff;
	font-family: 'montserratlight', Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.2em;
}



/* nur für Entwicklung danach LÖSCHEN 
#bfPage1,
#bfPage2,
#bfPage3,
#bfPage4,
#bfPage5 {
	display:block !important;
}
*/


/* dunkelgrau unter Inhalt */
#areaone {
	width:88%;
	padding:120px 6% 180px;
	margin:0;
	color:#fff;
	background:#303030;
	z-index:40;
	position:relative;
	} 
h1 {
	font-size:3.5rem;
	text-transform:uppercase;
	line-height:0.9em;
	letter-spacing:-0.05em;
	font-family:'betontbolregular', "Courier New", Courier, monospace;
	font-weight:normal;
	margin:0 50% 0 0;
	padding:0;
	}
h2 {
	font-size:3rem;
	text-transform:uppercase;
	line-height:0.9em;
	letter-spacing:-0.05em;
	font-family:'betontbolregular', "Courier New", Courier, monospace;
	font-weight:normal;
	margin:0;
	padding:0;
	}
.item-page div[itemprop="articleBody"] h3 {
	font-size:36px;
	line-height:0.9em;
	letter-spacing:-0.05em;
	font-family:'betontbolregular', "Courier New", Courier, monospace;
	font-weight:normal;
	margin:0;
	padding:15px 0;
	}
.checked {}
ul li.checked {
    list-style:none;
    position: relative;
    padding:0 0 0 40px;
}
ul li.checked::before {
    content: "";
    background: url(../images/check.svg) no-repeat top left;
    background-size: auto;
    background-size: contain;
    width: 40px;
    height: 20px;
    display: block;
    top: 0;
    left: 0;
    position: absolute;
}
#areaone .haelfte {
	float:left;
	text-align:left;
	width:45%;
	margin:0 5% 0 0;
	}
#areaone .moduletable:after {
	content:"";
	width:100%;
	clear:both;
	height:1px;
	display:block;
	}
#areaone ul {
	margin:0;
	padding:0;
	}
#areaone ul li {
	list-style:none;
	padding:0 0 0 40px;
	position:relative;
	}
#areaone ul li:before {
	content:"";
	background:url(../images/check.svg) no-repeat top left;
	background-size: contain;
	width:40px;
	height:20px;
	display:block;
	top:0;
	left:0;
	position:absolute;
	}
.checkit {}
ul.checkit {
	margin:0;
	padding:40px 0;
    font-size:18px;
	}
ul.checkit li {
	list-style:none;
	padding:0 0 10px 40px;
	position:relative;
	}
ul.checkit li:before {
	content:"";
	background:url(../images/check.svg) no-repeat top left;
	background-size: contain;
	width:40px;
	height:20px;
	display:block;
	top:0;
	left:0;
	position:absolute;
	}
strong {
	font-family:'montserratbold', "Arial Black", Gadget, sans-serif;
	font-weight:normal;
	}
#areathree .bfClearfix {
    margin-top: 0px;
}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
.bfPage {
    width: 80%;
}
#areaone .haelfte {
	float:none;
	width:100%;
	margin:0;
	}
}
@media (max-width: 767px) {
h1 {
	font-size:3rem;
	margin:0 30% 0 0;
	padding:0;
	}
.bfPage {
    width: 100%;
}
#ff_form1 {
    background:none;
}
#ff_form1:before {
    content: "";
    background: url("../images/rueckruf.webp") no-repeat left top;
    background-size: 350px; 
    display:block;
    position: relative;
    width:100%;
    height:0;
    padding:350px 0 0;
}

}
@media (max-width: 600px) {
.item-page div[itemprop="articleBody"] h3 img {
    width:100%;
    height:auto;
    clear: both;
    margin:10px 0 20px;
}
}
@media (max-width: 460px) {
h1 {
	font-size:2.5rem;
}
h2 {
    font-size: 1.75rem;
}
#areaone ul li {
	margin:0 0 0.75em;
	}
#areaone ul li:before {
	}
#ff_form1:before {
background-size: contain;
    padding:100% 0 0;
}
}

/* Accordion Preisliste */
.mooaccordion {
    position:relative;
}
.mooaccordionicon {
    position: absolute;
    right:10%;
    top:16px;
    height:15px;
    width:40px;
    border:1px solid #efefef;
    border-radius: 15px;
    background: #555;
    display:block;
}
.mooaccordionicon:after {
    position: absolute;
    content:"";
    top:1px;
    left:1px;
    height:13px;
    width:13px;
    border-radius: 15px;
    background: #efefef;
transition: all 0.5s ease-in-out 0ms;
-webkit-transition: all 0.5s ease-in-out 0ms;
-moz-transition: all 0.5s ease-in-out 0ms;
-o-transition: all 0.5s ease-in-out 0ms;
-ms-transition: all 0.5s ease-in-out 0ms;
}
.mooaccordionopen .mooaccordionicon {
    background: #017088;
}
.mooaccordionopen .mooaccordionicon:after {
    top:1px;
    left:26px;
transition: all 0.5s ease-in-out 0ms;
-webkit-transition: all 0.5s ease-in-out 0ms;
-moz-transition: all 0.5s ease-in-out 0ms;
-o-transition: all 0.5s ease-in-out 0ms;
-ms-transition: all 0.5s ease-in-out 0ms;
}
.mooaccordioncontainer ul li {
    list-style:none;
    position: relative;
    padding:0 0 0 40px;
}
.mooaccordioncontainer ul li::before {
    content: "";
    background: url(../images/check.svg) no-repeat top left;
    background-size: auto;
    background-size: contain;
    width: 40px;
    height: 20px;
    display: block;
    top: 0;
    left: 0;
    position: absolute;
}
.mooaccordioncontainer em {
    font-family: 'montserratbold', "Arial Black", Gadget, sans-serif;
    font-weight: normal;
    font-style: normal;
}
.mooaccordioncontainer strong {
    font-weight: normal;
    font-size: 2.25rem;
    text-transform: uppercase;
    line-height: 0.9em;
    letter-spacing: -0.05em;
    font-family: 'betontbolregular', "Courier New", Courier, monospace;
    font-weight: normal;
    color:#fff;
    background: #303030;
    width: calc(88% - 50px);
    display: block;
    padding: 10px calc(10% + 50px) 10px 2%;
    border-top:2px solid #fff;
}
.mooaccordioncontainer hr {
    border:none;
    height:0;
}
.preis {
    font-weight: normal;
    font-size: 60px;
    text-transform: uppercase;
    line-height: 0.9em;
    letter-spacing: -0.05em;
    font-family: 'betontbolregular', 'montserratbold', Courier, monospace;
    font-weight: normal;
    color:#017088;
}
.preis::before {
    content:"€";
    font-weight: normal;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 0.9em;
    letter-spacing: -0.05em;
    font-family: 'montserratbold', Courier, monospace;
    font-weight: normal;
    color:#017088;
    padding:0 10px 0 0;
}
.item-page a.btnmoregreen {
    color: #fff;
}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
    .mooaccordionicon {
        display:none;
    }
.mooaccordioncontainer strong {
    width: 96%;
    padding: 10px 2% 10px 2%;
}
}
@media (max-width: 460px) {
.mooaccordioncontainer strong {
    font-size: 1.75rem;
}
}


/* hellgruen unter Inhalt */
#areatwo {
	width:82%;
	padding:120px 6% 20px 12%;
	margin:0;
	color:#222121;
	background:#7eadb8;
	z-index:40;
	position:relative;
	clear:both;
	height:500px;
	border-bottom: 140px solid #fff;
	} 
#areatwo:before {
	content:"";
	display:block;
	position:absolute;
	bottom:0;
	left:8%;
	width: 0px;
	height: 0px;
	-webkit-transform:rotate(360deg);
	border-style: solid;
	border-width: 500px 0 0 500px;
	border-color: transparent transparent transparent #ffffff;
	}
#areatwo:after {
	content:"";
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	width: 8%;
	height: 500px;
	background:#fff;
	}
#areatwo h3 {
	font-size:3rem;
	text-transform:uppercase;
	line-height:0.9em;
	letter-spacing:-0.05em;
	font-family:'betontbolregular', "Courier New", Courier, monospace;
	font-weight:normal;
	margin:0;
	padding:0;
	color:#222121;
	width:37%;
	float:left;
	}
#areatwo h4 {
	font-size:2.25rem;
	text-transform:uppercase;
	line-height:0.9em;
	letter-spacing:-0.05em;
	font-family:'betontbolregular', "Courier New", Courier, monospace;
	font-weight:normal;
	margin:0;
	padding:1em 4% 0;
	color:#222121;	
	}
#areatwo h4 a {
	color:#222121;
	text-decoration:none;
	}
#areatwo .textwrap {
	padding:1em 4% 0;
	font-size:1.875rem;
	font-style:italic;
	}
#areatwo .category-desc {
	width:37%;
	position:absolute;
	padding:8rem 0 0;
}
#areatwo .category-desc p {
	margin:0;
	padding:2rem 0 2rem;
	}
#areatwo .blog {
	width:63%;
	float:right;
	margin: 0 0 -140px;
	position:relative;
	top: -140px;
	}
#areatwo .moduletable.jmoddiv:after {
	content:"";
	display:block;
	width:100%;
	clear:both;
	position:relative;
	}
#areatwo .blog .items-row {
	margin:0 0 0 8%;
	width:42%;
	background:#9ec2ca;
	height:100%;
	display:block;
	float:left;
	clear:none;
	} 
#areatwo .blog .items-row img {
	width:100%;
	height:auto;
	}
.btnmore {
	padding:20px 30px;
	border:3px solid #222121;
	font-size:1rem;
	text-transform:uppercase;
	letter-spacing:0.2em;
	margin:2rem 0 0;
	text-decoration:none;
	color:#222121;
	display:block;
	}	
@media (max-width: 1450px) {
#areatwo .textwrap {
	font-size:1.5rem;
	}
}
@media (max-width: 1200px) {
#areatwo .textwrap {
	font-size:1rem;
	}
}
@media (max-width: 959px) {
#areatwo {
    width: 84%;
    padding: 120px 8% 20px 8%;
}
#areatwo h3 {
	font-size:3rem;
	width:100%;
	float:none;
	}
#areatwo .category-desc {
    width: 100%;
    position: relative;
    padding: 0;
}
#areatwo .blog {
    width: 100%;
    float: none;
    margin: 0;
    position: relative;
    top: 0;
}
#areatwo .blog .items-row {
    margin: 0 2% 0 0;
    width: 48%;
}

}
@media (max-width: 767px) {
}
@media (max-width: 460px) {
#areatwo h3 {
    font-size: 1.75rem;
}
#areatwo h4 {
    font-size: 1.5rem;
}
#areatwo .blog .items-row {
    margin: 0 0 1rem;
    width: 100%;
}
}

/* slider unter Inhalt */
#areathree {
	width:82%;
	padding:120px 8% 180px 10%;
	margin:0;
	color:#222121;
	background:#fff;
	z-index:40;
	position:relative;
	clear:both;
	} 

h4.ns2-title {
    font-weight: normal;
	font-size: 2.25rem;
	text-transform: uppercase;
	line-height: 0.9em;
	letter-spacing: -0.05em;
	font-family: 'betontbolregular', "Courier New", Courier, monospace;
	font-weight: normal;
	color:#fff;
	z-index:50;
	position:absolute;
	top:45%;
	left:50%;
	width:50%;
}
h4.ns2-title a {
	color:#fff;
	text-decoration:none;
	z-index:50;
	position:relative;
}
.ns2-introtext {
	color:#fff;
	z-index:50;
	position:absolute;
	top:calc(45% + 6.5rem);
	left:50%;
	width:50%;
}
h4.ns2-title:before {
	background: #303030;
	content:"";
	width:100%;
	height:2rem;
	padding:0 15% 50% 10%;
	display:block;
	position: absolute;
	left: -5%;
	z-index: 45;
	top: -3em;
}
img.ns2-image {
    width: 50%;
}
.nssp2-slide .nss2-inner > .item:before {
	content:"Im Paket enthalten:";
	position: absolute;
	font-size: 3rem;
	text-transform: uppercase;
	line-height: 0.9em;
	letter-spacing: -0.05em;
	font-family: 'betontbolregular', "Courier New", Courier, monospace;
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #017088;
	width: 45%;
	left:55%;
	top:20%;
}
div.nssp2-default .ns2-art-next, 
div.nssp2-default .ns2-links-next {
	background-image:url(../images/pfeile.png) !important;
	background-position:-18px 0 !important;
	height:43px;
	width:16px;
	position: absolute;
	right: -4%;
	}
div.nssp2-default .ns2-art-prev, 
div.nssp2-default .ns2-links-prev {
	background-image:url(../images/pfeile.png) !important;
	background-position:0 0 !important;
	height:43px;
	width:16px;
	position: absolute;
	left: -4%;
	}
div.nssp2-default .ns2-art-controllers, div.nssp2-default .ns2-links-controllers {
    float: none !important;
	position:absolute;
	bottom:50%;
	width:100%;
	z-index:200;
}
@media (min-width: 1450px) {
#areathree .bfPage {
    width: 50%;
}
}
@media (max-width: 1450px) {
h4.ns2-title:before {
	width:100%;
	height:2rem;
	padding:0 15% 80% 10%;
	left: -5%;
	top: -3em;
}
.nssp2-slide .nss2-inner > .item:before {
	position: absolute;
	width: 45%;
	left:55%;
	top:10%;
}
#areathree .bfPage {
    width: 100%;
}
}
@media (max-width: 1200px) {
h4.ns2-title:before {
	width:100%;
	height:2rem;
	padding:0 15% 80% 10%;
	left: -5%;
	top: -2em;
}
}
@media (max-width: 959px) {
h4.ns2-title:before {
	top: -1em;
}
h4.ns2-title {
	top:35%;
	left:30%;
	width:70%;
}
.ns2-introtext {
	top:calc(35% + 6.5rem);
	left:30%;
	width:70%;
}
img.ns2-image {
    padding:0 0 100px;
}
}
@media (max-width: 767px) {
h4.ns2-title {
	top:35%;
	left:20%;
	width:80%;
}
.ns2-introtext {
	top:calc(35% + 6.5rem);
	left:20%;
	width:80%;
}
img.ns2-image {
	width:40%;
    padding:0 0 300px;
}
.nssp2-slide .nss2-inner > .item:before {
	position: absolute;
	width: 55%;
	left:45%;
	top:15%;
	font-size:2.5rem;
}
}
@media (max-width: 460px) {
h4.ns2-title {
	top:35%;
	left:5%;
	width:90%;
	font-size:1.5rem;
}
.ns2-introtext {
	top:calc(35% + 4rem);
	left:5%;
	width:90%;
}
img.ns2-image {
	width:40%;
    padding:0 0 300px;
}
.nssp2-slide .nss2-inner > .item:before {
	position: absolute;
	width: 55%;
	left:45%;
	top:15%;
	font-size:1.75rem;
}
div.nssp2-default .ns2-art-next, 
div.nssp2-default .ns2-links-next {
	right: -8%;
	}
div.nssp2-default .ns2-art-prev, 
div.nssp2-default .ns2-links-prev {
	left: -8%;
	}
}

/* dunkelgrau vor footer */
#areafour {
	width:88%;
	height:120px;
	display:block;
	overflow:hidden;
	padding:120px 6% 180px;
	margin:0;
	color:#fff;
	background:#303030;
	z-index:40;
	position:relative;
	} 
#areafour:after {
	content:"";
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	width: 0px;
	height: 0px;
	-webkit-transform:rotate(180deg);
	border-style: solid;
	border-width: 340px 0 0 340px;
	border-color: transparent transparent transparent #f0f0f0;
}
#areafour h3 {
	font-size:3rem;
	text-transform:uppercase;
	line-height:0.9em;
	letter-spacing:-0.05em;
	font-family:'betontbolregular', "Courier New", Courier, monospace;
	font-weight:normal;
	margin:0;
	padding:0;
	width:50%;
	}	
#areafour p {
	width:42%;
	margin:1em 8% 1em 0;
	}
.imgcut {
	position:absolute;
	right:0;
	top:0;
	width:50%;
	}
#areafour .jmoddiv.jmodinside {
    position: static;
}
.imgcut:before {
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	width: 0px;
	height: 0px;
	-webkit-transform:rotate(180deg);
	border-style: solid;
	border-width: 420px 0 0 420px;
	border-color: transparent transparent transparent #ffffff;
	}
.imgcut:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	width: 0px;
	height: 0px;
	-webkit-transform:rotate(360deg);
	border-style: solid;
	border-width: 420px 0 0 420px;
	border-color: transparent transparent transparent #303030;
}
.imgcut img {
	height:auto;
	width:100%;
	}
.btnmoregreen {
	padding:20px 30px;
	border:3px solid #017088;
	font-size:18px;
	text-transform:uppercase;
	letter-spacing:0.2em;
	margin:1rem 20px 0 0;
	text-decoration:none;
	color:#fff;
	background:#017088;
    display:inline-block;
transition: all 300ms ease-out 0ms;
 -webkit-transition: all 300ms ease-out 0ms;
 -moz-transition: all 300ms ease-out 0ms; 
 -o-transition: all 300ms ease-out 0ms; 
 -ms-transition: all 300ms ease-out 0ms;
	}
.btnmoregreen:hover {
	color:#fff;
	background:#000;
transition: all 300ms ease-out 0ms;
 -webkit-transition: all 300ms ease-out 0ms;
 -moz-transition: all 300ms ease-out 0ms; 
 -o-transition: all 300ms ease-out 0ms; 
 -ms-transition: all 300ms ease-out 0ms;
	}
.btnmoregreen.right{
	position:absolute;
	left:50%;
	z-index:100;
	margin:-60px 0 0;;
	}
.btnmoregreenslim {
	padding:20px 30px;
	border:3px solid #017088;
	font-size:18px;
	text-transform:uppercase;
	letter-spacing:0.2em;
	margin:1rem 0 0;
	text-decoration:none;
	color:#017088;
	background:#fff;
    display:inline-block;
    font-family: 'montserratbold', "Arial Black", Gadget, sans-serif;
transition: all 300ms ease-out 0ms;
 -webkit-transition: all 300ms ease-out 0ms;
 -moz-transition: all 300ms ease-out 0ms; 
 -o-transition:  all 300ms ease-out 0ms; 
 -ms-transition: all 300ms ease-out 0ms;
	}
.btnmoregreenslim:hover {
	color:#fff;
	background:#017088;
transition: all 300ms ease-out 0ms;
 -webkit-transition: all 300ms ease-out 0ms;
 -moz-transition: all 300ms ease-out 0ms; 
 -o-transition: all 300ms ease-out 0ms; 
 -ms-transition: all 300ms ease-out 0ms;
	}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
.imgcut img {
	height:auto;
	width:150%;
	}
}
@media (max-width: 959px) {
#areafour {
	width:100%;
	height:auto;
	display:block;
	overflow:hidden;
	padding:120px 0 0;
	margin:0;
	color:#fff;
	background:#303030;
	z-index:40;
	position:relative;
	} 
#areafour .moduletable {
	width:88%;
	margin:0 6%;
	}
.imgcut {
	position:relative;
	right:0;
	top:0;
	width:117%;
	height:0;
	padding:0 0 49%;
	margin:60px 0 0;
	overflow:hidden;
	}
.imgcut img {
	max-height:510px;
	width:auto;
	}
.imgcut:before {
	display:none;
}
#areafour:after {
	position:absolute;
	bottom:auto;
	top: 0;
	right:0;
}
}
@media (max-width: 767px) {
#areafour h3 {
	font-size:3rem;
	margin:0;
	padding:0;
	width:50%;
	}	
#areafour p {
	width:80%;
	margin:1em 20% 1em 0;
	}
.btnmoregreen.right {
    position: relative;
    left: 40%;
    z-index: 100;
    margin: 0;
	top:20px;
}
.imgcut {
	margin:100px 0 0;
	width:117%;
	height:0;
	padding:0 0 60%;
	margin:60px 0 0;
	}
.imgcut img {
	max-height:510px;
	width:94%;
	}
}
@media (max-width: 460px) {
#areafour h3 {
    font-size: 2.5rem;
}
#areafour:after {
	border-width: 80px 0 0 80px;
}
#areafour p {
    width: 100%;
    margin: 1em 0 1em 0;
}
.btnmoregreen.right {
    left: 0;
	top:20px;
	display:block;
}

}

/* Fussbereich */
#footerarea {
	width:88%;
	padding:120px 6% 40px;
	margin:0;
	border-top:100px solid #f0f0f0;
	color:#fff;
	background:#303030;
	z-index:300;
	position:relative;
	font-size:0;
}
#footerarea a{
	color:#fff;
	text-decoration:none;
	}
#footerarea .moduletable {
	width:50%;
	display:inline-block;
	font-size: 18px;
	vertical-align:top;
	}
#footerarea ul {
	margin:0;
	padding:0;
	}
#footerarea ul li{
	margin:0;
	padding:0;
	list-style:none;
	}
#footerarea h3 {
	margin:0 0 1rem;
	font-family: 'montserratbold', "Arial Black", Gadget, sans-serif;
	font-weight:normal;
	font-size:18px;
	}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
#footerarea .moduletable {
	width:100%;
	display:block;
	padding:0 0 4rem;
	}
}
@media (max-width: 460px) {
}


#copyrightarea {
	width:88%;
	padding:180px 6% 60px;	
	color:#017088;
	letter-spacing:0.4em;
	text-transform:uppercase;
	font-size:12px;
	text-align:center;
	background:#303030;
	line-height:1rem;
	margin:0;
	z-index:300;
	position:relative;
}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
}
@media (max-width: 460px) {
}





ul.actions {
	margin: 0;
	padding: 0;
}
ul.actions li {
	list-style-image: none;
	list-style-type: none;
	float: right;
}
ul.actions li a img {
	border: 0 none;
	padding-left: 0px;
	padding-right: 0px;
}
ul.actions li a,ul.actions li a:hover, ul.actions li a:active, ul.actions li a:visited, ul.actions li a:link {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.row-separator, .item-separator {
	display:block;
	width: 100%;
	height:5px;
	clear:both;
}
img {
	border: none;
	}


/* Editorbereich Frontend */
.edit .nav-tabs,
.edit #editor-xtd-buttons .btn.modal-button {
	display:none;
	}
/*.edit #editor-xtd-buttons .btn {
	border:1px solid #da251d;
	padding:3px 5px;
	color:#da251d;
	margin:0 10px 0 0;
	text-transform:uppercase;
	}*/
.edit .btn-group {
	width:auto;
	float:left;
	}
.edit fieldset {
	clear:both;
	border:none;
	}
#jform_images_float_intro-lbl,
#jform_images_float_intro_chzn,
#jform_images_float_fulltext-lbl,
#jform_images_float_fulltext_chzn,
#jform_urls_urla-lbl,
#jform_urls_urla,
#jform_urls_urlb-lbl,
#jform_urls_urlb,
#jform_urls_urlc-lbl,
#jform_urls_urlc,
#jform_urls_urlatext-lbl,
#jform_urls_urlbtext-lbl,
#jform_urls_urlctext-lbl,
#jform_urls_urlatext,
#jform_urls_urlbtext,
#jform_urls_urlctext,
#jform_tags-lbl,
#jform_tags_chzn,
#jform_created_by_alias-lbl,
#jform_created_by_alias,
#jform_metakey-lbl,
#jform_metakey,
#jform_access-lbl,
#jform_access_chzn,
#jform_images_image_intro_alt-lbl,
#jform_images_image_intro_alt,
#jform_images_image_fulltext_alt-lbl,
#jform_images_image_fulltext_alt,
.edit.item-page .nav-tabs,
/*#jform_images_image_fulltext_caption-lbl,
#jform_images_image_fulltext_caption,
#jform_images_image_intro_caption-lbl,
#jform_images_image_intro_caption,
#jform_featured-lbl,
#jform_featured_chzn,*/
#jform_version_note-lbl,
#jform_version_note,
#jform_language-lbl,
#jform_language_chzn,
#jform_note-lbl,
#jform_note,
div.edit + div#contentaddarea,
.dropdown-toggle {
	display:none;
	}
#jform_images_image_intro-lbl,
#jform_images_image_fulltext-lbl,
#jform_com_fields_preis-lbl,
#jform_catid-lbl,
#jform_state-lbl,
#jform_publish_up-lbl,
#jform_publish_down-lbl,
#jform_metadesc-lbl
{
    padding: 20px 0 0;
    display: block;
}
.edit #images .btn {
    padding: 10px 30px;
    margin: 20px 0;
    border: none;
    background: #017088;
    color: #fff;
    font-size: 1rem;
	font-family: 'montserratmedium', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
	letter-spacing: 0.2em;
}
.edit #images,
.edit #publishing {
	border-bottom:1px solid #88bce7;
	}
.edit #jform_title {
    font-family: 'montserratmedium', Arial, Helvetica, sans-serif;
    font-size: 2em;
	}
.edit .btn {
	padding: 10px 30px;
border: 3px solid #017088;
font-size: 1rem;
text-transform: uppercase;
letter-spacing: 0.2em;
margin: 2rem 20px 1rem;
text-decoration: none;
font-family: 'montserratmedium', Arial, Helvetica, sans-serif;
color: #fff;
background: #017088;
	}
.edit .wf-editor-toggle.btn {
	margin: 0;
	padding: .5em .75em;
	}

*-----SOCIALICONS-----*/
[data-icon]:before {
	font-family:"socicon"!important;
	content:attr(data-icon);
	font-style:normal!important;
	font-weight:400!important;
	font-variant:normal!important;
	text-transform:none!important;
	speak:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}

[class^="icon-"]:before,[class*=" icon-"]:before {
	font-family:"socicon"!important;
	font-style:normal!important;
	font-weight:400!important;
	font-variant:normal!important;
	text-transform:none!important;
	speak:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-size:24px;
	background:#000;
	padding:10px;
transition: all 300ms ease-out 0ms;
 -webkit-transition: all 300ms ease-out 0ms;
 -moz-transition: all 300ms ease-out 0ms; 
 -o-transition: all 300ms ease-out 0ms; 
 -ms-transition: all 300ms ease-out 0ms;
}

.icon-twitter:before {
	content:"\e040";
	color:#b6b6b6
}

.icon-facebook:before {
	content:"\e041";
	color:#b6b6b6
}

.icon-googleplus:before {
	content:"\e042";
	color:#b6b6b6
}

.icon-pinterest:before {
	content:"\e043";
	color:#b6b6b6
}

.icon-youtube:before {
	content:"\e051";
	color:#b6b6b6
}

.icon-instagram:before {
	content:"\e057";
	color:#b6b6b6
}

.icon-xing:before {
	content:"\e04b";
	color:#b6b6b6
}
[class^="icon-"]:hover:before,
[class*=" icon-"]:hover:before {
    color: #017088;
transition: all 300ms ease-out 0ms;
 -webkit-transition: all 300ms ease-out 0ms;
 -moz-transition: all 300ms ease-out 0ms; 
 -o-transition: all 300ms ease-out 0ms; 
 -ms-transition: all 300ms ease-out 0ms;
}


a:hover .icon-twitter:before {
	content:"\e040";
	color:#737373
}

a:hover .icon-facebook:before {
	content:"\e041";
	color:#737373
}

a:hover .icon-googleplus:before {
	content:"\e042";
	color:#737373
}

a:hover .icon-pinterest:before {
	content:"\e043";
	color:#737373
}

a:hover .icon-youtube:before {
	content:"\e051";
	color:#737373
}

a:hover .icon-instagram:before {
	content:"\e057";
	color:#737373
}

a:hover .icon-xing:before {
	content:"\e04b";
	color:#737373
}
.icons {
	display:none;
	}
.icons ul {
	margin:0;
	padding:0;
}
.icons ul li {
	margin:0;
	list-style:none;
	padding: 20px 0;
}
.icons ul li a {
	margin:0;
	list-style:none;
	padding: 10px 30px;
border: 3px solid #017088;
font-size: 1rem;
text-transform: uppercase;
letter-spacing: 0.2em;
text-decoration: none;
color: #017088;
}

/* Cookie-Hinweis */
.cc_container {
    padding: 5px 2% !important;
}
.cc_container .cc_btn, 
.cc_container .cc_btn:visited {
    color: #fff;
    background-color: transparent !important;
	border:3px solid #ffffff;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
}
.cc_banner-wrapper:hover a.cc_btn.cc_btn_accept_all {
    background-color: #000000;
	color: #ffffff;
}
.cc_banner-wrapper:hover a.cc_more_info {
    color: #ffffff !important;
}
#redim-cookiehint {
	font-family: 'montserratmedium', Arial, Helvetica, sans-serif;
	padding: 5px 2% !important;
	background: #000000; !important;
	color:#fff;
	}
#redim-cookiehint .cookiebuttons .btn {
	border: 3px solid #ffffff;
	color:#fff;
	background: #000000; !important;
}

@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
}
@media (max-width: 460px) {
}

/* Fuer Fadein-Effekt beim Oeffnen der Seite */	
@keyframes fadein{from{opacity:0;}to{opacity:1;}}
@-moz-keyframes fadein{from{opacity:0;}to{opacity:1;}}
@-webkit-keyframes fadein{from{opacity:0;}to{opacity:1;}}
@-o-keyframes fadein{from{opacity:0;}to{opacity:1;}}